{
	"104001842_0": "\"Something's wrong! Her link coefficient... It's rising!\"",
	"104001842_1": "\"The divine power's defense mechanism... It reversed the effects of the Anti-LiNKER!\"",
	"104001842_2": "\"Her link coefficient has completely reversed! It's rising rapidly!\"",
	"104001842_3": "\"Yeah, we figured that might happen... But now—!\"",
	"104001842_4": "<size=40>\"Hibikiii!\"</size>",
	"104001842_5": "\"She stopped moving!\"",
	"104001842_6": "\"Due to her rising link coefficient, the energy fusion should be penetrating much deeper, meaning...\"",
	"104001842_7": "\"When converted to an electric signal, Miku-san's voice should be able to reach the vessel, Hibiki-san!\"",
	"104001842_8": "\"Hibiki... It's your birthday today, but...\"",
	"104001842_9": "\"But you're not here to celebrate it with me...\"",
	"104001842_10": "\"That voice... Someone's calling me...\"",
	"104001842_11": "\"Happy birthday, Hibiki... Actually, I guess what I really want to say is... Thank you.\"",
	"104001842_12": "\"Thank you for being born in the same world as me. For being there for me to run through life with.\"",
	"104001842_13": "\"Miku...\"",
	"104001842_14": "\"You showed me that there are goals I can reach with your help that I never could have on my own...\"",
	"104001842_15": "\"——Miku! My sunshine!\"",
	"104001842_16": "\"Hibiki! My sun!\"",
	"104001842_17": "\"Hibiki... I knew you could do it!\"",
	"104001842_18": "\"Hibiki-chan is alive! She's okay!\"",
	"104001842_19": "\"Thank god...\"",
	"104001842_20": "\"We have just been informed of the situation. Armed intervention from the UN has just been voted down.\"",
	"104001842_21": "\"Yatsuhiro-aniki...\"",
	"104001842_22": "\"The great things you all have achieved at S.O.N.G. coupled with—\"",
	"104001842_23": "\"—Undersecretary Shibata's negotiating finesse swayed the hearings in our favor.\"",
	"104001842_24": "\"So people really can join together, and work as one...\"",
	"104001842_25": "\"Yes. The use of WMDs won't be sanctioned this—\"",
	"104001842_26": "\"Incoming high-speed projectile detected just out of the Pacific! Could it be—?!\"",
	"104001842_27": "\"They fired the missile?! Did the US government ignore the UN's decision?!\"",
	"104001842_28": "\"Prepare to intercept it!\"",
	"104001842_29": "\"There's no way we'll reach it in time! Estimated impact in 330 seconds!\"",
	"104001842_30": "\"Nnngh—!\"",
	"104001842_31": "\"Then we'll just have to cut it down ourselves!\"",
	"104001842_32": "\"No! One wrong move and you'll turn everything below it into ash! The fallout will pollute the land forever!\"",
	"104001842_33": "\"Ngh!\"",
	"104001842_34": "\"This moment may be the reason I have lived so long...\"",
	"104001842_35": "\"What are you—?\"",
	"104001842_36": "\"Can I do this alone? Perhaps not...\\nBut even so... Yes, even so!\""
}